
@media only screen and (min-width: 1000px){
    header:not(.scrolled):not(.sticky) .mkd_logo a{
        height: 57px !important;
    }    
}

.mkd_logo .sticky , .mkd_logo .mobile {    
    max-width: 314px !important;
  }


.babies .mkd_counter_holder span:first-child:after {    
    content: '+';
  }

.lap .mkd_counter_holder span:first-child:after {    
    content: '+';
  }